/*------------------------------------------------------------------------------
Typography CSS

by Aaron Gustafson (aaron at easy-designs dot net)
------------------------------------------------------------------------------*/

/* REDEFINE HTML */
a,
a:link,
a:visited {
  color: #0e8914;
  text-decoration: none;
}
a:focus,
a:hover {
  text-decoration: underline;
}
address {
  margin: 0 0 0 1.5em;
  padding: 0;
}
abbr, acronym {
  border: 0;
  font-style: normal;
}
blockquote {
  margin: 0 3em 0 1.5em;
  padding-left: 1em;
  border-left: 3px solid #0e8914;
}
body {
  font: 80% "Trebuchet MS", Helvetica, Arial, sans-serif;
}
code {
  font-size: 1.2em;
  color: #da640f;
}
dl {
  margin: 0;
  padding: 0;
}
dt {
  font-weight: bold;
  margin: 0;
  padding: 0;
}
dd {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0;
}
kbd {
  font-size: 1.3em;
}
ul {
  padding-left: 1.5em;
}

/* FORMS */
form {
  color: #333;
  margin: 0;
  padding: 0 0 10px;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 10px 0 0;
}
legend {
  color: #d2242c;
  font-weight: bold;
  font-size: 1.25em;
  margin: 0;
  padding: 0;
}
input, select, textarea {
  border: 1px solid #777;
  background: #fff;
  color: #333;
  display: block;
  margin: 0 0 8px;
  width: 300px;
}
label {
  color: #333;
  font-weight: bold;
  display: block;
}
label em {
  font-size: .9em;
  font-style: none;
}
form ul {
  list-style: none;
  margin-top: -.5em;
}
p label, p input,
ul label, ul input {
  font-weight: normal;
  display: inline;
  width: auto;
}
label input {
  border: 0;
  display: inline;
  width: auto;
  height: auto;
  position: relative;
  top: .5em;
}
p input {
  width: 20px;
  position: relative;
  top: 6px;
}
ul input {
  position: relative;
  top: 5px;
}
fieldset.y-n {
  margin: .7em 0 0;
  padding: 0;
}
fieldset.y-n legend {
  color: #333;
  font-size: 1em;
  margin: 0;
  padding: 0;
}
fieldset.y-n label {
  display: inline;
  margin: 0;
  padding: 0 10px 0 0;
  font-weight: normal;
}
fieldset.y-n label input {
  top: .7em;
}
#submit {
  background: #da860f;
  color: #fff;
  margin-top: 10px;
  width: auto;
}

/* TABLES */
table {
  border: 1px solid #999;
  border-collapse: collapse;
  margin: 0 0 1em;
  padding: 0;
}
caption {
  font-size: 1.2em;
  font-weight: bold;
  padding-bottom: 10px;
}
thead th {
  background: #ccc;
}
th,
td {
  border: 1px solid #999;
  padding: 3px 5px;
}

/* CLASSES */
input.hidden {
  border: 0;
}
.error {
  font: bold 1.5em Georgia, "Times New Roman", Times, serif;
  color: #b90d14;
}

/* SPECIFIC AREAS */
#main #pageTitle {
  color: #666;
  font-size: 2.2em;
  font-weight: normal;
  text-transform: uppercase;
}
#main h2, #main h3, #main h4, #main h5 {
  color: #d2242c;
}
#main h3 {
  font-size: 1.7em;
}
#main a {
  color: #0b17a9;
  text-decoration: underline;
}
#sidebar {
  color: #fff;
}
#sidebar h2 {
  margin-top: 1em;
}
#sidebar h3 {
  font-size: 1.5em;
  margin-top: 1em;
}
#sidebar dt {
  margin-top: .75em;
}
#sidebar img.photo {
  display: block;
  margin: 10px auto 0;
  width: 208px;
}

/* ISSUES */
#main h4.problem {
  color: #da860f;
  font-size: 1.2em;
  margin: 1.5em 0 -.5em;
}
#main h4.solution {
  color: #da860f;
  font-size: 1.2em;
  margin: -.5em 0;
}
p.back {
  text-align: right;
  margin: -1em 0 2em;
}
p.back a {
  background: url(/images/uparrow.gif) right center no-repeat;
  padding-right: 20px;
}

/* DETAILS */
dl.details {
  padding: 0 0 10px;
}
dl.details dt {
  display: inline;
  padding-right: 10px;
}
dl.details dd {
  display: inline;
}

/* IF ELECTED LIST */
ul#ifElected {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul#ifElected li {
  padding-bottom: 1em;
}
#ifElected li li {
  list-style: disc;
  padding-bottom: 0;
}

/* QUOTES */
#cook,
#ulrich {
  background: url(/images/layout/vine.gif) bottom center no-repeat;
  border: 0;
  font-size: 1.2em;
  margin: 25px 25px 25px 20px;
  padding-bottom: 30px;
}
#cook p,
#ulrich p {
  margin: 0;
}


/* ADVANCED STYLES */
blockquote>cite {
  display: block;
  text-align: right;
}
h3+p {
  margin-top: .3em;
}
q:before {
  content: '\201C';
}
q:after {
  content: '\201D';
}